-- 基础信息
base_info = {
	group_id = 133309222
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 222001, monster_id = 21010101, pos = { x = -2719.958, y = -45.513, z = 5400.929 }, rot = { x = 0.000, y = 307.474, z = 0.000 }, level = 32, drop_tag = "丘丘人", pose_id = 9017, area_id = 27 },
	{ config_id = 222002, monster_id = 21010101, pos = { x = -2710.325, y = -62.289, z = 5391.643 }, rot = { x = 0.000, y = 290.366, z = 0.000 }, level = 32, drop_tag = "丘丘人", pose_id = 9017, area_id = 27 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 222003, gadget_id = 70330396, pos = { x = -2711.583, y = -57.576, z = 5398.540 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, state = GadgetState.GearStart, area_id = 27 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 222001, 222002 },
		gadgets = { 222003 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
